<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
    		<div class="pdcnt_banner">
    			<img src="images/assets/pd1.jpg" alt="">
    		</div>

    		<h2 class="pdcnt_title">DECO X MAGGA-G 克力歐斯純鈦項鍊</h2>
            <p class="pdcnt_price">
                <span class="pdcnt_price_delete">NT$4880</span>
                 售價NT$
                <span class="pdcnt_price_sale">3280</span>
            </p>
    		<p class="pdcnt_no">商品編號：03070019</p>
            <div class="pdcnt_selectwrap">
                <span>請選擇規格</span>
                <select>
                    <option>請選擇顏色</option>
                    <option>紅色</option>
                </select>
                <select>
                    <option>請選擇尺寸</option>
                    <option>S</option>
                </select>
            </div>
            <div class="pdcnt_btnwrap">
                <a href="#">加入購物袋</a>
            </div>
            <div class="pdcnt_tabwrap">
                <div class="c-tabs" id="pdcnt_tab">
                    <div class="c-tabs-nav clearfix">
                        <a href="#" class="c-tabs-nav__link is-active">商品說明</a>
                        <a href="#" class="c-tabs-nav__link">商品規格</a>
                    </div>

                    <!-- 商品說明 tab -->
                    <div class="c-tab is-active">
                        <div class="c-tab__content">
                            <p>搭配MAX合金鍺鈦離子&#9733;</p>
                            <p>&#9830;完全防水</p>
                            <p>&#9830;獨家技術，原料提升UP!!</p>
                        </div>
                    </div>

                    <!-- 商品規格 tab -->
                    <div class="c-tab">
                        <div class="c-tab__content">
                            <p>商品規格</p>
                            <p>商品規格</p>
                            <p>商品規格</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="pdcnt_descwrap">
                <h3>商品介紹</h3>
                <p>MASSA-G Titan系列 [Kpesdaf] 克麗歐斯純鈦項鍊</p>
                <p>泰坦 Titan，希臘神話中曾統治世界的巨人家族</p>
                <p>是島拉諾斯和大地女神蓋雅的子女</p>
                <p>他們試圖統治天國</p>
            </div>

            @@include('./template/_pagefooter.html')
            
            <script>
                $(function() {
                    tabs({
                        el: '#pdcnt_tab',
                        tabNavigationLinks: '.c-tabs-nav__link',
                        tabContentContainers: '.c-tab'
                    }).init();
                });
            </script>
		</div>
		<div class="pageWrap_cover"></div>
        
		@@include('./template/_footer.html')
    </body>
</html>